/*
    使用プログラム
    SEIZO070Search.php     製造実績確定
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* テーブルエリア */
.SEIZO070-hedertbl-width td{
    width: 267px;
}
.SEIZO070-hedertbl-width th{
    width: 70px;
}

/* ボタンエリア */
.SEIZO070-header-btn-right{
    width: 970px;
}

/****各入力項目定義****/
/* ラインコード */
.SEIZO070-txt-line_cd {
    width: 40px;
}

/* 倉庫名称 */
.SEIZO070-lbl-sokonm {
    width: 400px;
}
/* ライン名称 */
.SEIZO070-tbl_head_lbl {
    width: 400px;
}
/* 生産指示番号 */
.SEIZO070-txt-plan_no{
    width: 230px;
}

.SEIZO070-div-chk{
    width: 230px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.SEIZO070-tbl-search {
    margin-top: 0px;
}

.SEIZO070-btn_wd{
    width: 50px;
}

.SEIZO070-div-dtl_title {
    width: 1600px;
    margin-bottom: -5px;
}
.SEIZO070-div-dtl_data {
    width: 1480px;
    height: 566px;
    margin-bottom: 2px;
}
.SEIZO070-btn-auto_numbering {
    margin-left: 5px;
    width: 30px;
}

/*1行目-1列目(■) 行番号*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 15px;
    max-width: 15px;
    min-width: 15px;
}
/*1行目-1列目(■) チェックボックス*/
.SEIZO070-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(1) {
    text-align: center;
}

/*1行目-2列目(■) 枝番*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 15px;
    max-width: 15px;
    min-width: 15px;
}
/*1行目-3列目(ライン)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}

/*1行目-4列目(生産日付)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*2行目-2列目(ライン名称)*/
.SEIZO070-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}

/*1行目-5列目(品目コード)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
/*1行目-6列目(規格名)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}
/*2行目-3列目(品目名)*/
.SEIZO070-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 220px;
    max-width: 220px;
    min-width: 220px;
}

/*1行目-7列目(指示番号)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
/*2行目-6列目(予定出来高)*/
.SEIZO070-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    text-align: right;
}

/*1行目-8列目(出来高)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*1行目-9列目(検食数)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*1行目-10列目(完成数)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    text-align: right;
}

/*1行目-11列目(開始時間)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
/*1行目-12列目(作業外時間)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(12),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
/*1行目-13列目(実作業時間)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(13),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    text-align: center;
}

/*1行目-14列目(製造番号)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(14),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 192px;
    max-width: 192px;
    min-width: 192px;
}

/*1行目-15列目(納入倉庫)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(15),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(15) {
    width: 160px;
    max-width: 160px;
    min-width: 160px;
}

/*1行目-16列目(ボタン)*/
.SEIZO070-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(16),
.SEIZO070-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(16) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    padding: 2px 4px;
}

/*****************************
 * 生産順変更画面　明細エリア定義
 ****************************/
.SEIZO070-lblLineNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO070-lblSeihinNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO070-lblPlanNo{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO070-lblKikakuNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO070-txt-suryo{
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO070-txt-workers_num{
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO070-txt-seizono{
    width: 140px;
    max-width: 140px;
    min-width: 140px;
}

.SEIZO70-txtTekiyo{
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

.SEIZO070-lblSokoNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO070-btn-copy{
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

.SEIZO070-lbl-kanseiSu{
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO070-btn_meisai{
    width: 20px;
    max-width: 20px;
    min-width: 20px;
}

.SEIZO070-lblLineCd td{
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}
.SEIZO070-lblSeisanYmd td{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*明細テーブル*/
.SEIZO070-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1100px;
    margin: 0px 0;
}

.SEIZO070-tbl-lot_scroll{
    height: 350px;
    width: 1088px;
    overflow-y: scroll;
    margin-top: -1px;
}
